Application: gvSIG desktop - gvSIG feature requests #1336
error at dwg import / error al importar dwg (2000)
10/29/2012 04:11 PM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En:

Open a dwg(2000) show point (as points), lines (as lines), and closed polylines (as ines)
Export this to shp will create a point layer, a line layer (only width lines, not polys), and no poligon layer.
instead dxf(2000) works fine.

not sure, but seem to be different from fixed:
https://gvsig-devel.gva.es/redmine/issues/1317

Es:

Abrir un dwg(2000) muestra punto (coo puntos), lineas(como lineas), y polilineas cerradas(como lineas)

Exportar esto creard una cpa de puntos, una capa de lineas (solo con las lineas, no las polys) y ninguna capa de poligonos
En cambio el formato dxf(2000) funciona bien.

No estoy seguro pero creo que es un caso distinto del resuelto:
https://gvsig-devel.gva.es/redmine/issues/1317

History

#1 - 10/30/2012 08:52 AM - Manuel Madrid

- Priority changed from Normal to Low

#2 - 05/09/2013 06:16 PM - Manuel Madrid
- Category set to Vector editing

#3 - 01/16/2014 12:32 PM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests

Aqui es un problema del formato, DWG, que no tiene especificaciones abiertas.
El DXF si las tienes, y de ahi que se pueda abrir bien.

Seria mas bien una feature que un bug.

#4 - 01/22/2014 10:35 PM - Mario Fevre

CReo que seria conveniente advertir al menos el comportamiento esperable al usuario o eliminar la opcion de importar desde dwg2000
#5 - 04/23/2015 02:28 PM - Alvaro Anguix
- Status changed from New to Won't fix
